## libgd-gd2-noxpm-perl 2.41

=== debian/changelog ===
libgd-gd2-noxpm-perl (1:2.41-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 13:06:50 +0100

libgd-gd2-noxpm-perl (1:2.41-1) unstable; urgency=low

  * New upstream release.
  * Drop locally included CDBS snippets: included in main cdbs now.
  * Packaging moved to Git:
    + Update Vcs stanzas.
    + Add git-buildpackage configfile, enabling signed tags and use of
      pristine-tar.
    + Use source format 3.0 (quilt), with suitable local-options.
    + Git-ignore quilt .pc dir.
  * Drop Sean Finney as uploader, to reflect reality.
  * Add proper licensing header to debian/rules. Extend copyright years.
  * Add README.source. Drop custom hints about CDBS.
  * Strip now obsolete suffices from watch file.
  * Ease backporting to Debian stable: Relax inclusion of CDBS snippets
    required only in DEB_MAINTAINER_MODE, and suppress related build-
    dependencies.
  * Rewrite copyright file using draft rev135 of DEP5 format.
  * Suppress some graphics from copyright-check.
  * Update README.source to not mention quilt: Source format 3.0 use it
    internally, but there it is standard and thus need no mention here.
  * Bump Policy compliance to standards-version 3.9.1.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 18 Oct 2010 02:07:09 +0200

libgd-gd2-noxpm-perl (1:2.39-2) unstable; urgency=medium

  * Invoke svn-upgrade (not uupdate) in debian/watch.
  * Set urgency=medium as 1:2.39-2 included a FTBFS bugfix (similar to
    bug#487066).

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Jun 2008 20:37:48 +0200

libgd-gd2-noxpm-perl (1:2.39-1) unstable; urgency=low

  * New upstream release.
  * Really advertise README.cdbs-tweaks as promised in -1.
  * Add Vcs-Svn and Vcs-Browser fields to debian/control.
  * Move Homepage to own field (from pseudo-field in long description).
  * Update local cdbs tweaks:
    + Major updates to copyright-check.mk, most importantly relax to
      only warn by default.
    + Various updates to update-tarball.mk, including changed wget
      options to work with recent versions of wget.
    + Drop buildcore.mk (set hints manually instead as needed).
    + Cosmetic updates to README.cdbs-tweaks.
  * Update debian/copyright-hints.
  * Bump debhelper compatibility level to 6.
  * Fix double cdbs build-dependencies in debian/rules.
  * Semi-auto-update debian/control to update build-dependencies:
      DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 27 Jun 2008 20:00:34 +0200

libgd-gd2-noxpm-perl (1:2.35-1) unstable; urgency=low

  * New upstream release.
  * Switch to team maintainance using Alioth project pkg-gd, and myself
    and Sean Finney as uploaders. If you (yes, you!) want to help
    packaging GD and related packages for Debian, please get in touch
    with us at pgk-gd-devel@lists.alioth.debian.org .
  * Update CDBS tweaks:
    + Replace auto-update.mk with overloading buildcore.mk.
    + Fix applying buildinfo only once.
    + Fix race condition: check copyright strings in pre-build target
      (not clean target). Closes: bug#424513, thanks to Lucas Nussbaum
      for discovering and Patrick Winnertz for reporting.
    + Add upstream-tarball.mk to implement get-orig-source target.
    + Add debian/README.cdbs-tweaks and advertise it in debian/rules.
  * Declare build-dependencies in debian/rules.
  * Semi-auto-update debian/control:
      DEB_BUILD_OPTIONS=cdbs-autoupdate fakeroot debian/rules pre-build

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 12 Aug 2007 18:25:00 +0200

libgd-gd2-noxpm-perl (1:2.34-2) unstable; urgency=high

  * Rebuild against non-broken libgd-noxpm-dev. Closes: bug#402546.
  * High urgency: Wants to reach etch, as the wrong package dependencies
    defeat the very purpose of this package.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 23 Dec 2006 12:57:02 +0100

libgd-gd2-noxpm-perl (1:2.34-1) unstable; urgency=low

  * New upstream release.
  * Bump standards-version to 3.7.2 (no changes needed).
  * Advertise search.cpan.org as Homepage (not "Website") in long
    description.
  * Bump watch file version and use uversionmangle to chop 3-digit minor
    version into manageable pieces (2.041->2.04.1 is lower than 2.05).
  * Add local cdbs snippet copyright-check.mk.
  * Move cdbs auto-update activation to local snippet auto-update.mk.
  * Update local cdbs snippet buildinfo.mk to use correct namespace.
  * Quote a couple of install paths (even though cdbs itself does not
    claim to support funny characters in builddir).
  * Update debian/copyright, thanks to copyright-check.mk: bdf2gdfont.pl
    has different owner, but same license.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 16 Jul 2006 20:15:47 +0200

libgd-gd2-noxpm-perl (1:2.30-1) unstable; urgency=low

  * New upstream release.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 30 Oct 2005 13:05:01 +0100

libgd-gd2-noxpm-perl (1:2.28-1) unstable; urgency=low

  * New upstream release.
  * Raise to standards version 3.6.2 (no changes needed).
  * Use cdbs auto-update feature (enabled only when environment includes
    DEB_BUILD_OPTIONS=update).
  * Auto-update build-dependencies (and manually rip out build-essential
    buggily sneaking in).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 14 Sep 2005 13:10:53 +0200

libgd-gd2-noxpm-perl (1:2.23-1) unstable; urgency=low

  * New upstream release.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 26 Mar 2005 04:13:01 +0100

libgd-gd2-noxpm-perl (1:2.19-1) unstable; urgency=low

  * New upstream release.
    + Tests updated, which closes: Bug#280456 (thanks to Roland Stigge
      <stigge@antcom.de>).
  * Improve debian/rules:
    + Correctly install qd.pl as example code.
    + Invoke dh-buildinfo from cdbs snippet (included locally for now).
    + Clean temporary files slightly more agressively.
    + Install bdf2gdfont.pl only as example script (not below /usr/bin).
    + Add more comments.

