=== debian/control ===
Source: libgd-gd2-noxpm-perl
Section: perl
Priority: extra
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 debhelper (>= 6),
 dh-buildinfo,
 perl,
 libgd2-noxpm-dev (>= 2.0.28),
 libjpeg62-dev,
 libpng12-dev,
 libz-dev,
 libfreetype6-dev
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libgd-gd2-noxpm-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libgd-gd2-noxpm-perl.git
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/GD/

Package: libgd-gd2-noxpm-perl
Architecture: any
Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}
Conflicts: libgd-noxpm-perl, libgd-perl, libgd-gd1-perl, libgd-gd1-noxpm-perl, libgd-gd2-xpm-perl
Description: Perl module wrapper for libgd - gd2 variant without XPM support
 This is a autoloadable interface module for libgd, a popular library
 for creating and manipulating PNG files.  With this library you can
 create PNG images on the fly or modify existing files.  Features
 include:
 .
  * Lines, polygons, rectangles and arcs, both filled and unfilled
  * Flood fills
  * The use of arbitrary images as brushes and as tiled fill patterns
  * Line styling (dashed lines and the like)
  * Horizontal and vertical text rendering
  * Support for transparency and interlacing
  * Support for TrueType font rendering, via libfreetype.
  * Support for spline curves, via GD::Polyline
  * Support for symbolic font names, such as "helvetica:italic"
  * Support for symbolic color names, such as "green", via GD::Simple
  * Produces output in png, gif, jpeg and xbm format
  * Produces output in svg format via GD::SVG.
 .
 Included with the example code is the perl script qd.pl with QuickDraw
 routines for generating PICT2 files (used on Apple Macintosh).
 .
 This package is linked against libgd2, without Xpm (X pixmap) support.
