## libgd-gd2-noxpm-perl 2.46

=== debian/changelog ===
libgd-gd2-noxpm-perl (1:2.46-2.1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:06:12 +0100

libgd-gd2-noxpm-perl (1:2.46-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add regression test files matching libgd 2.1.0-rc1, confirmed to be
    visually indistinguishable (closes: #709047).

 -- Colin Watson <cjwatson@debian.org>  Sat, 22 Jun 2013 11:00:52 +0100

libgd-gd2-noxpm-perl (1:2.46-2) unstable; urgency=low

  * Team upload.
  
  * Add a patch to include $Config{ccflags} in CCFLAGS. (Closes: #637730)

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Aug 2011 00:43:46 +0200

libgd-gd2-noxpm-perl (1:2.46-1) unstable; urgency=low

  * Team upload

  * Imported Upstream version 2.46

  * build-depend on libjpeg-dev instead of libjpeg62-dev (not available anymore)
    (Closes: #635487)
  * update copyright info
  * add patch from Bill Allombert disabling the JPEG check in the test suite
    untill it is addressed upstream. Closes: #565919 --  tests fail with
    libjpeg8
  * fix interpreter path in examples. thanks, lintian.
  * add pod-fixes.patch fixing errors reported by pod2man
  * Standards-Version: 3.9.2 (no changes necessary)
  * do not ship converted GD.html

 -- Damyan Ivanov <dmn@debian.org>  Sat, 30 Jul 2011 15:57:08 +0200
