=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
  dh-buildinfo,
  perl,
  libgd2-noxpm-dev (>= 2.0.28),
- libjpeg62-dev,
+ libjpeg-dev,
  libpng12-dev,
  libz-dev,
  libfreetype6-dev
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libgd-gd2-noxpm-perl
 Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libgd-gd2-noxpm-perl.git
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/GD/
 
 Package: libgd-gd2-noxpm-perl
