=== debian/rules ===
--- 
+++ 
@@ -33,25 +33,19 @@
 # Suppress some graphics (in addition to default stuff)
 DEB_COPYRIGHT_CHECK_IGNORE_REGEX = ^\./(demos/font_list\.png|t/test.out.*|debian/(changelog|copyright(|_hints|_newhints)))$
 
-DEB_INSTALL_DOCS_ALL += GD.html README.unix README.QUICKDRAW
+DEB_INSTALL_DOCS_ALL += README.unix README.QUICKDRAW
 DEB_INSTALL_EXAMPLES_ALL = demos bdf_scripts qd.pl
 DEB_INSTALL_EXAMPLES_libgd-gd2-perl = $(DEB_INSTALL_EXAMPLES_ALL)
 DEB_INSTALL_EXAMPLES_libgd-gd2-noxpm-perl = $(DEB_INSTALL_EXAMPLES_ALL)
 
-common-post-build-arch::
-	pod2html --outfile=GD.html GD.pm
-
 # qd.pl and bdf2gdfont.pl are installed as example scripts instead
 common-binary-post-install-arch::
 	find "$(DEB_DESTDIR)" -type f -and '(' -name '*qd.pl*' -or -name '*bdf2gdfont.pl*' ')' -and -not -path '*/usr/share/doc/*' -exec rm -r '{}' ';'
+	find "$(DEB_DESTDIR)" -type f -exec sed -i 's,/usr/local/bin/perl,/usr/bin/perl,' '{}' ';'
 
 # Remove stray empty dirs (due to MakeMaker stupidity and above cleanup)
 common-binary-post-install-arch::
 	find "$(DEB_DESTDIR)" -empty -depth -exec rm -rf '{}' ';'
 
-# Manually clean leftovers
-clean::
-	rm -f GD.html pod2html*
-
 # Needed for by upstream build process
 CDBS_BUILD_DEPENDS += , libgd2-noxpm-dev (>= 2.0.28), libjpeg62-dev, libpng12-dev, libz-dev, libfreetype6-dev
