=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
opts="uversionmangle=s/(\d)\.(\d{2})(\d+)/$1.$2.$3/" \
	http://www.cpan.org/modules/by-module/GD/GD-([\d+\.]+)\.tar\.gz
